Summary: HOWTO documents from the Linux Documentation Project
Name: howto
Version: 7.1
Release: 1
Group: Documentation
Source0: howto.tgz
Source1: howto.desktop
Url: ftp://sunsite.unc.edu/pub/Linux/docs/HOWTO
License: distributable
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

BuildArchitectures: noarch
Obsoletes: ldp

%description
Linux HOWTOs are detailed documents which describe a specific aspect
of configuring or using Linux.  Linux HOWTOs are a great source of
practical information about your system.  The latest versions of these
documents are located at http://metalab.unc.edu/linux/.

Install the howto package if you'd like to be able to access the Linux
HOWTO documentation from your own system.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -n HOWTO -q
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Linux Community"
install -m 644 $RPM_SOURCE_DIR/howto.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Linux Community"

%build

%install

%clean
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Linux Community"
"/etc/X11/applnk/Documentation/Linux Community/howto.desktop"
/%{_defaultdocdir}/HOWTO

%changelog
* Thu Feb 08 2001 Edward C. Bailey <ed@redhat.com>
- Build for 7.1

* Tue Jul 18 2000 Edward C. Bailey <ed@redhat.com>
- Added howto.desktop file

* Sat Jul 01 2000 Edward C. Bailey <ed@redhat.com>
- build for 7.0

* Tue Feb 15 2000 Cristian Gafton <gafton@redhat.com>
- build for 6.2
- don't use the %l;ang anymore for language-specific packages

* Mon Sep 20 1999 Cristian Gafton <gafton@redhat.com>
- updated archive from LDP mirror.
- add russian howtos

* Tue Mar 23 1999 Bill Nottingham <notting@redhat.com>
- no <BASE HREF...> in howto-index.html

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 2)

* Tue Jan 26 1999 Cristian Gafton <gafton@redhat.com>
- updated howtos
- marked translations with %lang(XX)
- get rid of pdf, ps and dvi formats

* Thu Oct 01 1998 Cristian Gafton <gafton@redhat.com>
- added the Serbian Howtos

* Thu Sep 10 1998 Cristian Gafton <gafton@redhat.com>
- updated archive
- added croatian and slovenian subpackages

* Wed Apr 15 1998 Cristian Gafton <gafton@redhat.com>
- updated archive
- subpackages for each language

* Fri Oct 24 1997 Otto Hammersmith <otto@redhat.com>
- fixed missing HOWTOs because the download ran out of space
- added an index html page for the howto-html package

* Thu Oct 23 1997 Otto Hammersmith <otto@redhat.com>
- untarred the html tarballs to obsolete the ldp package

* Wed Oct 22 1997 Otto Hammersmith <otto@redhat.com>
- updated version
- fixed description for the right date

* Thu Jul 31 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

* Sat Apr 19 1997 Otto Hammersmith <otto@redhat.com>
- Updated to more recent HOWTOs.
- In the next major version, /usr/doc really ought to be cleaned out.
  Right now, the ldp and howto packages overlap somewhat. (HTML docs,
  the former, however, only has tar.gz files)
  I didn't want to rearrange too much for 4.2, and there are other
  documentation issues such as /usr/info.

